#Tue Mar 01 20:51:19 UTC 2022
AddAttachment=L\u00e4gg till bilaga
AddNote=L\u00e4gg till anteckning
AddVariable=L\u00e4gg till variabel
Assigned=Tilldelad
Cancel=Avbryt
ChangePriority=\u00c4ndrad prioritet
Complete=Slutf\u00f6r
EditProcess=\u00c4ndrad
Escalated=Eskalerad
EscalationNotification=Eskaleringsavisering
EventAbort=Avbryt h\u00e4ndelse
EventActivate=Aktivera h\u00e4ndelse
EventCancel=Avbryt h\u00e4ndelse
EventFire=Utl\u00f6st h\u00e4ndelse
ModifyDescription=ModifyDescription
ModifyExternalVariable=\u00c4ndra extern variabel
ModifyName=\u00c4ndra namn
ModifyVariable=\u00c4ndra variabel
Pause=Paus
Reassigned=Omtilldelad
RemoveAttachment=Ta bort bilaga
RemoveNote=Ta bort anteckning
RemoveVariable=Ta bort variabel
Resume=\u00c5teruppta
Schedule=Schema
Start=Starta
UpgradeProcess=\u00c4ndrad
